| Kea 3.0.2-git

dhcp_ddns_messages.cc File Reference
`#include <cstddef>`
`#include <log/message_types.h>`
`#include <log/message_initializer.h>`
Include dependency graph for dhcp_ddns_messages.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp_ddns

## Variables
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_INVALID_NCR = "DHCP_DDNS_INVALID_NCR"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_NCR_FLUSH_IO_ERROR = "DHCP_DDNS_NCR_FLUSH_IO_ERROR"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_NCR_LISTEN_CLOSE_ERROR = "DHCP_DDNS_NCR_LISTEN_CLOSE_ERROR"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_NCR_RECV_NEXT_ERROR = "DHCP_DDNS_NCR_RECV_NEXT_ERROR"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_NCR_SEND_CLOSE_ERROR = "DHCP_DDNS_NCR_SEND_CLOSE_ERROR"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_NCR_SEND_NEXT_ERROR = "DHCP_DDNS_NCR_SEND_NEXT_ERROR"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_NCR_UDP_CLEAR_READY_ERROR = "DHCP_DDNS_NCR_UDP_CLEAR_READY_ERROR"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_NCR_UDP_RECV_CANCELED = "DHCP_DDNS_NCR_UDP_RECV_CANCELED"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_NCR_UDP_RECV_ERROR = "DHCP_DDNS_NCR_UDP_RECV_ERROR"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_NCR_UDP_SEND_CANCELED = "DHCP_DDNS_NCR_UDP_SEND_CANCELED"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_NCR_UDP_SEND_ERROR = "DHCP_DDNS_NCR_UDP_SEND_ERROR"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_UDP_SENDER_WATCH_SOCKET_CLOSE_ERROR = "DHCP_DDNS_UDP_SENDER_WATCH_SOCKET_CLOSE_ERROR"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_UNCAUGHT_NCR_RECV_HANDLER_ERROR = "DHCP_DDNS_UNCAUGHT_NCR_RECV_HANDLER_ERROR"
const isc::log::MessageID | isc::dhcp_ddns::DHCP_DDNS_UNCAUGHT_NCR_SEND_HANDLER_ERROR = "DHCP_DDNS_UNCAUGHT_NCR_SEND_HANDLER_ERROR"